{
    "Id": "SD402BMAN",
    "DisplayName": "SD40-2",
    "Author": "TheBeeMan",
    "Version": "4.1.1",
    "GameVersion": "2024.6.2",
    "ManagerVersion": "0.27.14.0",
    "Game": "Railroader",
    "Homepage": "https://www.nexusmods.com/railroader/mods/823",
    "Requirements": ["GP38SoundMod-4.03.0"]
  }
  